/**
 * 添加数据相关操作
 */

import { dataModels } from "./models/modelInit";



export async function addOneData(tableEnumValue:string, data:object) {
    await dataModels[tableEnumValue].addOneData(data);
    
    return { isSuccess:true };
}

export async function addManyData(tableEnumValue:string, dataArray:object) {
    await dataModels[tableEnumValue].addManyData(dataArray);
    
    return { isSuccess:true };
}